Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Google Earth unter Leap 15.0

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
thio
Hacker
Hacker
Beiträge: 432
Registriert: 13. Jan 2006, 12:14

Google Earth unter Leap 15.0

Beitrag von thio » 9. Jun 2019, 18:21

Hallo,

mal wieder "Google-Earth"..

unter Leap 15.0 funtkioniert

google-earth-pro (Version: 7.3.2.5776) mal wieder nicht.

Beim Start über die Konsole kommt keine Fehlermeldung und das Programm startet, aber ist der "Hauptbildschirm" ohne Karte (es wird das Hintergrund, sprich die vorher geöffneten Programme gezeigt)


die normale (alte) Google-Earth Version (Befehl: google-earth; Version: 7.1.7.2606) funktioniert

Werbung:
Sauerland
Guru
Guru
Beiträge: 3455
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Google Earth unter Leap 15.0

Beitrag von Sauerland » 9. Jun 2019, 19:07

Starte es als User mal aus der Konsole:

Code: Alles auswählen

google-earth
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

thio
Hacker
Hacker
Beiträge: 432
Registriert: 13. Jan 2006, 12:14

Re: Google Earth unter Leap 15.0

Beitrag von thio » 10. Jun 2019, 10:19

Code: Alles auswählen

@linux:~> google-earth
[0610/101836:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
[0610/101838:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101838:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101838:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101838:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101839:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101840:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101840:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101840:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101840:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101841:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101842:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101842:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101842:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0610/101842:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.

Sauerland
Guru
Guru
Beiträge: 3455
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Google Earth unter Leap 15.0

Beitrag von Sauerland » 10. Jun 2019, 10:47

libcurl.so. in /opt/google/earth/pro/ löschen bzw. umbenennen.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

thio
Hacker
Hacker
Beiträge: 432
Registriert: 13. Jan 2006, 12:14

Re: Google Earth unter Leap 15.0

Beitrag von thio » 10. Jun 2019, 17:38

Ich habe in "/opt/google/earth/pro/" kein "libcurl.so"
??

Sauerland
Guru
Guru
Beiträge: 3455
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Google Earth unter Leap 15.0

Beitrag von Sauerland » 10. Jun 2019, 17:47

libcurl.irgendwas?
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Antworten